{% if item[2] == 'debomatic' %}
[{{ item[0] }}-{{ item[1] }}-debomatic]
{% else %}
[{{ item[0] }}-{{ item[1] }}]
{% endif %}
type=directory
description=Debian {{ item[0] }}/{{ item[1] }} autobuilder
directory=/srv/chroots/{{ item[0] }}-{{ item[1] }}
union-type=overlay
groups=root,sbuild
root-groups=root,sbuild
profile={{ item[2] }}
# https://salsa.debian.org/perl-team/perl.debian.net/ansible-perl-rebuilds/issues/4
command-prefix=maybe-eatmydata
{% if item[1] == 'i386' %}
personality=linux32
{% endif %}
{% if item[2] == 'debomatic' %}
{% if debomatic_dist_aliases[item[0]] is defined %}
{% set myaliases = [] %}
{% for dist in debomatic_dist_aliases[item[0]] %}
{%   do myaliases.append(dist ~ '-' ~ item[1] ~ '-debomatic') %}
{% endfor %}
aliases={{ myaliases|join(',') }}
{% endif %}
{% else %}
{% if item[1] == 'amd64' %}
aliases={{ item[0] }}
{% endif %}
{% endif %}
